<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_lt15_rt15_white"
    android:orientation="vertical"
    android:paddingBottom="@dimen/dp_61">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_20">

        <com.androidkun.xtablayout.XTabLayout
            android:id="@+id/xTablayout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_60"
            android:layout_marginLeft="@dimen/dp_23"
            android:background="@color/white"
            app:xTabDisplayNum="5"
            app:xTabIndicatorColor="@color/col_02c"
            app:xTabIndicatorHeight="@dimen/dp_3"
            app:xTabIndicatorRoundY="@dimen/dp_3"
            app:xTabIndicatorWidth="@dimen/dp_20"
            app:xTabMode="scrollable"
            app:xTabSelectedTextColor="@color/col_02c"
            app:xTabSelectedTextSize="@dimen/sp_17"
            app:xTabTextColor="@color/col_c7c"
            app:xTabTextSize="@dimen/sp_15" />

        <ImageView
            android:id="@+id/img_close"
            android:layout_width="@dimen/dp_17"
            android:layout_height="@dimen/dp_17"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="@dimen/dp_23"
            android:background="@mipmap/ic_close" />

    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_35"
        android:layout_marginTop="@dimen/dp_20"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/ll_wx"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@mipmap/icon_weixin" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_13"
                android:text="微信好友"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll_circle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_36"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@mipmap/icon_wx_circle" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_13"
                android:text="朋友圈"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15" />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>